/* Copyright Xemik Solutions! Ltd */
/* http://www.xemik.net */
#trans h3 {font-size: 20px}

#trans table
{
  border-collapse: collapse;
  border: 1px solid #02384A;
  line-height: 2em;
}

#trans td, th
{
  border-collapse: collapse;
  border: 0;
  text-align: center;
  font-size: 20px;
  padding: 5px 2px 5px 2px;
}

.alt {background-color: #C8E9F3}
#trans th {background-color:#02384A; color: #FFF; padding-left: 5px; }
.thnp {padding-left: 0}


